Nick,

I think we can set the GEP on finished. Issues with packaging will be handled I assume when packagers actually try to create packages for their distro's.

Can you determine please for yourself what you want to backup/keep from the GEP branch in subversion, and then delete the branch, as per the GEP policy?

Note that I would want to aim for support for python 3.2 or 3.3 in trunk. So perhaps we will need some of the distutils2 work again to install with python 3.x?

Benny